#--- workers2.properties

# Define the TCP socket communication channel for the Tomcat Instance 1
[channel.socket:localhost:11004]
info=Ajp13 forwarding over a TCP socket.
tomcatId=tomcat_01
# tomcatId corresponds to jvmRoute in Tomcat instance server.xml file!
debug=0
lb_factor=1

# Define the TCP socket communication channel for the Tomcat Instance 2
[channel.socket:localhost:22004]
info=Ajp13 forwarding over a TCP socket.
tomcatId=tomcat_02
# tomcatId corresponds to jvmRoute in Tomcat instance server.xml file!
debug=0
lb_factor=1

[status:]
info=Status worker, displays runtime information.

[uri:/jkstatus/*]
info=Displays status information and checks the config file for changes.
group=status:

# Map the Tomcat "examples" webapp to the webserver uri space
[uri:/examples/*]
info=Map the entire "examples" webapp.

# Configure the shared memory file
[shm]
file=D:/programme/apachegroup/apache2/logs/shm.file
# Adjust this path to your environment !!!
size=1048576
debug=0

#---- end of workers2.properties